burn_classes:
  unburned: 134219
  low: 50580
  moderate: 21674
  high: 1276
emampr_landcover_vote_2016:
  42: 191184
  52: 51851
  71: 13795
  11: 6469
  31: 3759
  23: 152
  90: 147
  24: 31
soil_textures:
  clay loam: 260736
  silt loam: 6652
